haskell-lambdabot-haskell-plugins
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/haskell-lambdabot-haskell-plugins

general

source
haskell-lambdabot-haskell-plugins (optional, misc)
version
5.1.0.1-1
maint
Debian Haskell Group (a), Alexandre Delanoë (u)
arch
any all
std-ver
4.0.0
VCS
Git (browse)

versions ... ...pool

unstable
save 5.1.0.1-1

binaries

todo

  • Lintian reports 5 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 4.0.0).

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • Piuparts found an (un)installation error in the Sid version of this package. You should investigate the cause; have a look at the corresponding piuparts log.
  • There were override disparities found in suite unstable:
    • libghc-lambdabot-haskell-plugins-doc: Override says doc - optional, .deb says doc - extra
    • libghc-lambdabot-haskell-plugins-dev: Override says haskell - optional, .deb says haskell - extra
    • libghc-lambdabot-haskell-plugins-prof: Override says haskell - optional, .deb says haskell - extra

testing migration

excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression (please see below)
  • 65 days old (needed 5 days)
  • missing build on amd64: libghc-lambdabot-haskell-plugins-dev, libghc-lambdabot-haskell-plugins-doc, libghc-lambdabot-haskell-plugins-prof (from 5.1-2)
  • missing build on i386: libghc-lambdabot-haskell-plugins-dev, libghc-lambdabot-haskell-plugins-doc, libghc-lambdabot-haskell-plugins-prof (from 5.0.3-5)
  • missing build on arm64: libghc-lambdabot-haskell-plugins-dev, libghc-lambdabot-haskell-plugins-doc, libghc-lambdabot-haskell-plugins-prof (from 5.0.3-5)
  • missing build on armel: libghc-lambdabot-haskell-plugins-dev, libghc-lambdabot-haskell-plugins-doc, libghc-lambdabot-haskell-plugins-prof (from 5.0.3-5)
  • missing build on armhf: libghc-lambdabot-haskell-plugins-dev, libghc-lambdabot-haskell-plugins-doc, libghc-lambdabot-haskell-plugins-prof (from 5.0.3-5)
  • missing build on mips64el: libghc-lambdabot-haskell-plugins-dev, libghc-lambdabot-haskell-plugins-doc, libghc-lambdabot-haskell-plugins-prof (from 5.0.3-5)
  • missing build on ppc64el: libghc-lambdabot-haskell-plugins-dev, libghc-lambdabot-haskell-plugins-doc, libghc-lambdabot-haskell-plugins-prof (from 5.0.3-5)
  • missing build on s390x: libghc-lambdabot-haskell-plugins-dev, libghc-lambdabot-haskell-plugins-doc, libghc-lambdabot-haskell-plugins-prof (from 5.0.3-5)
  • haskell-lambdabot-haskell-plugins has new bugs!
  • Updating haskell-lambdabot-haskell-plugins introduces new bugs: #842740.
  • Cannot be tested by piuparts (not a blocker) - https://piuparts.debian.org/sid/source/h/haskell-lambdabot-haskell-plugins.html
  • Not considered

news RSS

bugs

all bug history graph
1 (3)
RC
1 (3)
I&N
0
M&W
0
F&P
0